# Editor

Below is the editor generated from the JSON Schema.

Direct Link Reset GitHub

## JSON Output

You can also make changes to the JSON here and set the value in the editor by clicking "Update Form"

## Validation

This will update whenever the form changes to show validation errors if there are any.

## Options

Boolean options
theme
iconlib
Object Layout
Show Errors
Include External Library

## Schema

You can change the schema and see how the generated form looks. After you make changes, click "Update Schema"